var app = getApp();
var that;
Page({
  data: {
    knowFrom:'action',
    url:'',
  },
  onLoad(e) {
    that = this;
    if(e.index){
      let index=e.index;
      let url='https://www.yuque.com/books/share/9aed09b4-4387-4e5f-ae0e-afc748390a1e?#'
      if(index=='1'){
          url='https://www.yuque.com/docs/share/d3459ec7-5c62-4ae5-b0dc-a3ff2770d462?#'
      }else if(index=='2'){
          url='https://www.yuque.com/docs/share/22b4bb49-2151-4b46-8465-89301957102a?#'
      }else if(index=='3'){
          url='https://www.yuque.com/docs/share/a5d976bb-f1f3-4cb6-b5ef-899fcb5d2932?#'
      }else if(index=='4'){
          url='https://www.yuque.com/books/share/3febbd74-3455-4cfa-abc0-035931cfcc3b?#'
      }else{
          url='https://www.yuque.com/docs/share/9c209c54-685e-48a6-a773-a5078e430f35?#'
      }
      this.setData({
         url:url
      })
    }
  },
  test(){
    
  }
});
